{
  "type": "create:crushing",
  "ingredients": [
    {
      "item": "spore:mycelium_block"
    }
  ],
  "processing_time": 500,
  "results": [
    {
      "id": "spore:armor_fragment"
    },
    {
      "chance": 0.75,
      "id": "spore:armor_fragment"
    },
    {
      "chance": 0.9,
      "id": "spore:claw_fragment"
    },
    {
      "chance": 0.2,
      "id": "spore:claw"
    },
    {
      "chance": 0.05,
      "id": "spore:armor_plate"
    },
    {
      "chance": 0.1,
      "id": "spore:shield_fragment"
    },
    {
      "chance": 0.1,
      "id": "spore:biomass"
    }
  ]
}